Loading...
Searching...
No Matches
pcl::_PointXYZRGBL Struct Reference

`#include <pcl/impl/point_types.hpp>`

Inheritance diagram for pcl::_PointXYZRGBL:

## Public Attributes

PCL_ADD_POINT4D PCL_ADD_RGB std::uint32_t | label

## Detailed Description

Definition at line 582 of file point_types.hpp.

## Member Data Documentation

## label

PCL_ADD_POINT4D PCL_ADD_RGB std::uint32_t pcl::_PointXYZRGBL::label

Definition at line 586 of file point_types.hpp.

Referenced by pcl::UnaryClassifier< PointT >::convertCloud().

The documentation for this struct was generated from the following file:

- pcl/impl/point_types.hpp